Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Gain root remotely >> Informix Dynamic Server Multiple Vulnerabilities


Vulnerability Assessment Details

Informix Dynamic Server Multiple Vulnerabilities

Vulnerability Assessment Summary
Tries to crash Informix Dynamic Server with a long username

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host contains an application that is affected by several
vulnerabilities.

Description :

The version of Informix Dynamic Server installed on the remote host
contains multiple vulnerabilities that may permit attackers to execute
arbitrary code, gain elevated rights, uncover sensitive
information, deny service to legitimate users, etc. Some of these
issues can be exploited remotely without authentication.

See also :

http://www-1.ibm.com/support/docview.wss?uid=swg21242921

Solution :

Upgrade to Informix 10.00.xC4 / 9.40.xD8 / 7.31.xD9 or later.

Network Security Threat Level:

High / CVSS Base Score : 7
(AV:R/AC:L/Au:NR/C:P/A:P/I:P/B:N)

Networks Security ID: 19264

Vulnerability Assessment Copyright: This script is Copyright (C) 2006-2007 Tenable Network Security

Cables, Connectors

Logic Board 17" Apple Macbook Pro A1297 2010 Core i5 2.53GHz MC024LL/A (DD12414)
$329.99
Logic Board 17Supermicro Front Control Cable - 6"
$11.97
Supermicro Front Control Cable - 6Dell Studio 540 540s SMT System Motherboard Socket 775 M017G
$24.99
Dell Studio 540 540s SMT System Motherboard Socket 775 M017G pictureSamsung NP-QX411 Motherboard T74JFDB761076. MB1450
$36.0
Samsung  NP-QX411 Motherboard T74JFDB761076.     MB1450 picture


Discussions

No Discussions have been posted on this vulnerability.